package com.aucma.base.mapper;

import java.util.List;
import com.aucma.base.domain.StandardDocument;

public interface StandardDocumentMapper {
    public StandardDocument selectStandardDocumentByObjId(Long objId);

    public List<StandardDocument> selectStandardDocumentList(StandardDocument standardDocument);

    public int insertStandardDocument(StandardDocument standardDocument);

    public int updateStandardDocument(StandardDocument standardDocument);

    public int deleteStandardDocumentByObjId(Long objId);

    public int deleteStandardDocumentByObjIds(Long[] objIds);
}
